/* Hacks */
#pushstat {display: none !important;}
* {margin: 0px; padding: 0px;}
img {border: none;}
.clearPan, .spacer {clear: both; height: 0px;}
.center {float: none; margin-left: auto; margin-right: auto;}
#wrapper {filter: alpha(opacity=40);-moz-opacity:.40;opacity:.40;}
#wrapper.enabled {filter: alpha(opacity=100);-moz-opacity: 1.0;opacity: 1.0;}
#noscriptAlert {margin: 150px auto -255px auto; padding: 20px; text-align: center; width: 400px; background-color: #CCF; border: #1A5F86 2px solid;}
#noscriptAlert div.title {font-size: 28px;}

/* Web Styles */
body {font: 14px "Gotham", Arial; line-height: 1.3em; font-weight: lighter;}
h1, h2, h3, h4, h5 {font-weight: bold;}
h1 {font-size: 30px;} h2 {font-size: 24px;} h3 {font-size: 20px;} h4 {font-size: 16px;} h5 {font-size: 14px;}
[class^=title] {font-weight: bold; margin-bottom: 2em;}
.title {color: #E90D01; text-align: center;} .title2 {color: #333;} .title3 {color: #fdc300;} .title4 {color: #cbb300;} .title5 {color:#888;} .title6 {color:#FFF; background-color:#cbb300; padding:5px;}
.label {color: #E90D01; text-align: center;} .label2 {color: #333 !important;} .label3 {color: #fdc300 !important;} .label4 {color: #cbb300;} .label5 {color:#888;} .label6 {color:#FFF; background-color:#cbb300; padding:5px;}
a {color: #fdc300; text-decoration: none;} a:hover {color: #fdc300; font-weight: bold; text-decoration: none;}
a.tobsite {color: #C89F18;}
.wyswyg {padding: 15px 0px; text-align: justify; font-weight: lighter;}
.wyswyg ul, .content ol {margin-left: 15px;}
.wyswyg p {margin-bottom: 10px;}
table.table-color {border-spacing: 5px; border-collapse: separate;}
section {position: relative; z-index: 0;}
.img-responsive {margin: 0 auto;}
.img-wrapper {height: 0; padding: 0 15px 65%; text-align: center; overflow: hidden;}
.img-wrapper img {max-width: 100%;}
.view-more, .btn-ar {display: inline-block; padding: 3px 7px; border: #aaa 1px solid; border-radius: 12px; min-width: 80px; text-align: center; vertical-align: middle; margin-top: 2em;}
.btn-ar {margin-top: 5px; min-width: 0;}
.view-more, .view-more a, .btn-ar, .btn-ar a {color: #999; text-transform: none; font-weight: normal; background-color: transparent; text-shadow: none;}
.view-more:hover, .view-more:hover a, .btn-ar:hover, .btn-ar:hover a {color: #fff; background-color: #fdc300; border-color: #fdc300; overflow: hidden; transition: 0.25s all;}
.view-more + .view-more, .btn-ar + .btn-ar {margin-left: 15px;}
.carousel-caption .view-more, .carousel-caption .view-more a {color: #fdc300; background-color: #fff; border-color: #fdc300;}
.carousel-caption .view-more:hover, .carousel-caption .view-more:hover a {color: #fff; background-color: #fdc300; border-color: #fff;}
section.padding {padding: 3em 0;}
.at4-share, .at4m-dock {display: none;}
select option:hover {background-color: transparent; color: #fdc300;}
instruction {display: none;}
/*.form-group:hover instruction {display: block;}*/
video {position: absolute; left: 50%; top: 50%; transform: translate(-50%, -50%); min-width: 100%; min-height: 100%; z-index: 0;}

/* Bootstrap Fix */
.container {margin-top:30px;}
.container-fluid>.navbar-collapse, .container-fluid>.navbar-header, .container>.navbar-collapse, .container>.navbar-header {margin-left: 0;}
.navbar-default {font-weight: normal;}
.navbar-default .navbar-nav>.active>a, .navbar-default .navbar-nav>.active>a:focus, .navbar-default .navbar-nav>.active>a:hover,
.navbar-default .navbar-nav>.open>a, .navbar-default .navbar-nav>.open>a:focus, .navbar-default .navbar-nav>.open>a:hover
	{background-color: transparent; color: #cbb300; font-weight: bold;}
.navbar-brand img {max-height: 60px;}
.navbar-nav .flag {width: 30px; margin-right: 5px; margin-left: -5px;}

.alert {width: calc(100% - 30px); position: absolute; z-index: 10; top: 90px; left: 15px;}
body[data-page=main-landing] .alert {position: absolute;}
.modal-content {background-color: transparent; border: none; box-shadow: none;}
.modal-header {border-bottom: none;}
.modal-backdrop.in {opacity: 0.7; filter: alpha(opacity=70);}
form[role=search] * {border-radius: 0;}
.form-control {padding: 3px 7px; border: #aaa 1px solid; border-radius: 12px; margin-bottom: 5px;}

.pagination-wrapper {width: 100%; text-align: center;}
.pagination>li>a, .pagination>li>span {border: none; color: #333; margin-left: 0; background-color: transparent;}
.pagination>li>a:focus, .pagination>li>a:hover, .pagination>li>span:focus, .pagination>li>span:hover {background-color: transparent; font-weight: normal;}
.pagination>.active>a, .pagination>.active>a:focus, .pagination>.active>a:hover, .pagination>.active>span, .pagination>.active>span:focus, .pagination>.active>span:hover {background-color: transparent; color: #E90D01; font-weight: bold;}
.pagination>li.next>a, .pagination>li.next>span, .pagination>li.prev>a, .pagination>li.prev>span {padding: 1px 5px; border: #aaa 1px solid; border-radius: 12px; min-width: 50px; text-align: center; vertical-align: middle; margin-top: 4px; overflow: hidden;}
.pagination>li.next>a:hover, .pagination>li.next>span:hover, .pagination>li.prev>a:hover, .pagination>li.prev>span:hover {color: #fff; background-color: #fdc300; border-color: #fdc300;}

.row-30 {margin-left: -30px; margin-right: -30px;}

/* Form */
.noData {color: #f00; text-align: center; text-transform: uppercase;}
.defaultForm {margin: 10px 0px;}
.defaultForm table {width: 100%;}
.defaultForm th, .defaultForm td {padding: 2px 5px; vertical-align: top;}
.defaultForm th {text-align: right;}
.defaultForm input {width: 100%; max-width: 250px;}
.defaultForm input[type='password'], .defaultForm input[type='email'], .defaultForm input.half {max-width: 250px;}
.defaultForm textarea {width: 100%; height: 100px;}
.defaultForm input.button {width: inherit; padding: 5px 10px;}
label.error {color: #FF0000;}

/* Header & Footer */
body:not([data-page=main-landing]) header {width: 100%; height: 85px;}
header > .container {position: relative;}
.navbar-default {background-color: #fff; border: none; position: fixed; width: 100%; z-index: 100; margin-bottom: 0;}
.navbar-default .nav-top {position: absolute; bottom: 0px; left: 0; width: 100%; text-align: center; z-index: 3;}
.navbar-default .nav-top > li {display: inline-block !important; float: none;}
body[data-page=main-landing] .navbar-default {background-color: transparent;}
.navbar-default .navbar-nav > li > a, .navbar-default .navbar-nav > li > a:focus, .navbar-default .navbar-nav > li > a:hover {color: #cbb300; text-transform: uppercase;}
body[data-page=main-landing] .navbar-default .navbar-nav > li > a, body[data-page=main-landing] .navbar-default .navbar-nav > li > a:focus, body[data-page=main-landing] .navbar-default .navbar-nav > li > a:hover {color: #fff;}
.navbar-collapse {padding: 25px 15px 10px !important; position: relative;}
.navbar-header {position: relative; width: 100%;}
.navbar-brand {height: auto; position: absolute; left: calc(50% - 37px); padding: 13px 15px 5px;}

.sidebar-menu {margin-top: 0px; list-style: none;}
.sidebar-menu li {margin-bottom: 10px;}

footer {padding-top: 15px; background-color: #cbb300; text-align: center; min-height: 120px; position: relative;}
body[data-page=main-landing] footer {display: none;}
footer, footer a {color: #fff;}
footer a:hover {color: #fff; font-weight: bold;}
footer p {margin-top: 1em; margin-bottom: 1.5em;}
footer p.small {font-size: 9px;}
footer p:not(.small) {font-weight: normal;}
footer span.divider {display: inline-block; color: #7b6300; margin: 0 10px; font-weight: bold;}
footer .social {font-size: 20px; display: inline-block; margin: 0 6px;}
footer .stamp img {height: 70px;}

#form-search-modal .btn {padding: 13px; background-color: transparent; color: #fff; font-weight: bold; text-transform: uppercase;font-size: 16px;}
#form-search-modal .btn:hover {background-color: #fdc300; color: #000;}
#form-search-modal input.form-control {width: calc(100% - 200px); padding: 25px 15px;}
#form-search-modal select.form-control {width: 200px; height: 52px; line-height: normal; padding: 15px 15px;}

#form-login-modal .modal-content {background-color:#FFFFFF; padding:20px 25px; border-radius:0px;}
#form-login-modal .modal-content .title {color:#cbb300; text-align: left; font-size: 30px;}
#form-login-modal .modal-content input {border:none; border-bottom:1px solid #555; font-size:18px; font-style: italic; box-shadow: none; margin-bottom: 2em;}
#form-login-modal .modal-content .btn-ar {border-radius: 30px; padding:3px 15px;}
#form-login-modal .modal-body .row {padding:20px 0;}



/* Content */
.content-header .link {text-align: center;}
.content-header .link a {margin: 0 15px; color: #333; padding: 3px 7px; border: transparent 1px solid; display: inline-block; font-weight: normal;}
.content-header .link a.active {border: #333 1px solid; border-radius: 12px; min-width: 50px; text-align: center; vertical-align: middle; font-weight: bold;}

#landing-page {position: relative; width: 100%; height: 100vh; background-repeat: no-repeat; background-size: cover; overflow: hidden;}
#landing-page .arrow {position: fixed; bottom: 20px; left: calc(50% - 12px); font-size: 24px; z-index: 5; color: #fff;}
#landing-page .arrow:hover {color: #fdc300;}

#main-banner.carousel .carousel-control img {position: absolute; width: 30px; top: calc(50% - 15px);}
#main-banner.carousel .carousel-control.right img {right: 25px;}
#main-banner.carousel .carousel-control.left img {-moz-transform: scaleX(-1); -o-transform: scaleX(-1); -webkit-transform: scaleX(-1); transform: scaleX(-1); filter: FlipH; -ms-filter: "FlipH"; left: 25px;}
/*#main-banner .carousel-indicators {text-align: right; width: auto; left: auto; right: 30px;}*/
#main-banner.carousel .carousel-caption p {font-size: 12px; line-height: 1.2em; margin-bottom: 0.2em;}

#home-article .items {padding-left: 0; padding-right: 0;}
#home-article .outer-wrapper, #home-article .wrapper {display: block; position: relative; width: 100%; height: 0; padding-bottom: 60%; overflow: hidden;}
#home-article .wrapper {background-color: rgba(0,0,0,0.5); opacity: 0; visibility: hidden; transition: 0.25s all;}
#home-article .outer-wrapper:hover .wrapper {opacity: 1; visibility: visible; transition: 0.25s all;}
#home-article img {position: absolute; top: 50%; transform: translate(0%, -50%);}
#home-article .wrapper h4, #home-article .wrapper p {color: #fff; text-align: center; width: 90%; margin-left: auto; margin-right: auto;}
#home-article .wrapper h4 {margin-top: 15%;}
#home-article .wrapper p {height: 36px; overflow: hidden;}

.product-category .col-xs-12 {padding-left: 0;}
.product-category .outer-wrapper {margin-bottom: 15px;}
.product-category .outer-wrapper, .product-category .wrapper {display: block; position: relative; width: 100%; height: 0; padding-bottom: 100%; overflow: hidden;}
.product-category .wrapper {transition: 0.25s all; background-size: cover; background-repeat: no-repeat; background-position: center;}
.product-category .wrapper:hover {transform: scale(1.1) translate(-1%, -1%); transition: 0.25s all;}
.product-category .wrapper h4 {display: block; position: absolute; top: 0; bottom: 0; left: 0; right: 0; z-index: 2; margin: 0 !important; transition: 0.25s all;}
.product-category .wrapper:hover h4 {display: none; transition: 0.25s all;}
.product-category .wrapper h4 span {color: #fff; font-weight: bold; position: absolute; left: 50%; top: 50%; transform: translate(-50%, -50%); text-align: center; line-height: 1.8em;}

.product-list .category li, .sidebar .category li {list-style: none; line-height: 1.5em;}
.product-list .category li a, .sidebar .category li a {color: #333;}
.product-list .category li a:hover, .sidebar .category li a:hover, .product-list .category li a.active, .sidebar .category li a.active {color: #fdc300; font-weight: bold;}
.product-list .item .wrapper {padding: 0 0 15px;}
.product-list .item .wrapper .img {position: relative; display: block; width: 100%; height: 0; padding-bottom: 100%; overflow: hidden; border: #ccc 1px solid;}
.product-list .item .wrapper .img img {position: absolute; top: 50%; transform: translate(0%, -50%);}
.product-list .item .wrapper h4 a {display: inline-block; color: #333; height: 35px; overflow: hidden;}
.product-list .item .wrapper:hover .img {border: #fdc300 3px solid; padding-bottom: calc(100% - 4px);}
.product-list .item .wrapper:hover h4 a, .product-list .item .wrapper:hover p {color: #fdc300;}
.product-list .image-wrapper img {max-width: 100%;}

.product-list .ig-quantity input, .cart-item .ig-quantity input {border-color: #cbb300;}
.product-list .ig-quantity .input-group-btn>.btn, .product-list .ig-quantity .input-group-addon, .cart-item .ig-quantity .input-group-btn>.btn, .cart-item .ig-quantity .input-group-addon {background-color: transparent; border: none; color: #cbb300;}
.product-list .form-group.order {border-top: 1px solid #cbb300; border-bottom: 1px solid #cbb300; padding: 15px 0px;}
.product-list .form-group.order .row > div:first-child {padding-top: 7px;}

.blog-item {
	padding: 0; margin: 0; list-style: none;
	-ms-box-orient: horizontal; display: -webkit-box; display: -moz-box;
	display: -ms-flexbox; display: -moz-flex; display: -webkit-flex; display: flex;
	-webkit-justify-content: space-around; justify-content: space-around;
	-webkit-flex-flow: row wrap; flex-flow: row wrap;
	-webkit-align-items: stretch; align-items: stretch;
}
.blog-item > div, .blog-item > article {-webkit-flex: 1; -ms-flex: 1; flex: 1;}
.blog-item .img {position: relative; background-repeat: no-repeat; background-size: cover; overflow: hidden;}
.blog-item article {padding: 10% 5% 10%; line-height: 1.5em;}

.article .t, .article .date {color: #888;}
.article .l {float: right;}

#frmContact .form-control {border: none; border-bottom: #666 1px solid; border-radius: 0; box-shadow: none; margin-bottom: 30px;}
#frmContact .form-group:hover .form-control {border-bottom-color: #fdc300;}
#frmContact .form-group:hover ::-webkit-input-placeholder {color: #fdc300;} /* WebKit, Blink, Edge */
#frmContact .form-group:hover :-moz-placeholder {color: #fdc300;} /* Mozilla Firefox 4 to 18 */
#frmContact .form-group:hover ::-moz-placeholder {color: #fdc300;} /* Mozilla Firefox 19+ */
#frmContact .form-group:hover :-ms-input-placeholder {color: #fdc300;} /* Internet Explorer 10-11 */
#frmContact .form-group:hover ::-ms-input-placeholder {color: #fdc300;} /* Microsoft Edge */

.checkout h2 {font-weight: bold;}
.checkout .page {display: none;}
.checkout .page.active {display: block;}
.checkout .price .disc {text-decoration: line-through; margin-right: 10px;}
.cart-item > div {margin-bottom: 15px; padding-bottom: 15px; border-bottom: #eee 1px solid;}
.cart-item .img-wrapper {margin-bottom: 15px;}
.cart-item h3 {margin-top: 0; text-transform: uppercase;}
.cart-item .price {font-size: 16px; margin-bottom: 10px;}
.cart-item .price .disc {text-decoration: line-through; margin-right: 10px;}
.cart-item .desc-wrapper > .row {padding: 10px 0; margin: 15px 0; border-top: #eee 1px solid;}
.cart-item .row-summary-wrapper {background-color: #eee; padding-top: 15px; padding-bottom: 15px;}
.cart-item .row-summary-wrapper .btn-group {display: block;}
.cart-summary-wrapper h3 {font-weight: bold; line-height: 1.5em; text-transform: uppercase;}
.cart-summary-wrapper div.row {margin-top: 1em;}
.cart-summary-wrapper .label6 {padding: 5px 15px;}
.cart-summary-wrapper .label6 label {margin-bottom: 0px;}
.cart-summary-wrapper .title2 {padding-top:5px;}
.cart-item label, .cart-summary-wrapper .form-group label {font-weight: normal; font-size: 12px; padding: 0;}
.cart-summary-wrapper .form-group h4 {border-top: #ccc 1px solid; font-weight: bold; padding-top: 5px; margin-top: 5px;}

.register-form h2.t {border-bottom: #ccc 1px solid;}
.register-form instruction {display: none;}
.register-form .form-control+.form-control {margin-top: 10px;}
.register-form form > h3 {margin-left:30px;}
.register-form .form-control {border:none; border-bottom: 1.5px solid #999; margin-bottom: 20px; display: inline-block; outline:0; border-radius:0px; box-shadow: none; font-size: 18px; font-weight:500; padding-bottom: 3px; height: auto;}
.register-form select.form-control {padding-bottom: 7px;}
.register-form .form-control::placeholder {color:#ccc; font-style: italic;}
.register-form .has-error .form-control:focus {box-shadow: none;}

.address {line-height: 1.6; margin-bottom: 30px;}

#invoice-list .btn-ar {display:inline; font-size:12px;}
#invoice-list .list-group-item {border-width: 1px 0 0;}
#invoice-list .list-group-item:first-child {border-top-width: 0px;}

.table thead tr th {background-color: #cbb300; color: #FFF; text-align: center; border-left:1px solid #aaa;}
.table thead tr th:first-child {border-left:none;}
.table tbody tr td {text-align: center; border-left:1px solid #aaa; border-top:none;}
.table tbody tr td:first-child {border-left: none;}
.table tbody .line-top {border-top:1px solid #aaa;}
.table tbody .line-bottom {border-bottom:1px solid #aaa;}
.table tbody .text-right {text-align:right;}
.table tbody .no-border {border:none;}
.table tbody .no-border-left {border-left:none;}
.table-diff-last thead tr th:last-child {background-color: #FFF; border-bottom: none; border-left: none;}
.table-diff-last tbody tr td:last-child {border-top: none;}
.table-diff-last tbody tr td:last-child {border-left: none;}

.force-right {text-align:right !important;}

@media (max-width: 767px) {
	.navbar-brand {left: 0;}
	.navbar-default .nav-top {top: 20px; bottom: auto; left: auto; right: 95px; width: calc(100% - 175px); text-align: right;}
	.navbar-default .nav-top > li {display: inline-block !important; float: none;}
	.navbar-toggle {margin-top: 30px; margin-bottom: 22px;}
	.dropdown-menu.dropdown-ar {background-color: #cbb300 !important; border-radius: 0; padding: 10px; position: absolute !important; top: 58px;}
	.dropdown-menu.dropdown-ar>li>a {color: #fff !important; font-weight: lighter; padding: 5px;}
	.dropdown-menu.dropdown-ar>li:not(:last-child)>a {border-bottom: #7b6300 1px solid;}
	.dropdown-menu.dropdown-ar>li>a:focus, .dropdown-menu>li>a:hover {color: #fff; font-weight: normal; background-color: transparent;}
	body[data-page=main-landing] .navbar-default .navbar-toggle .icon-bar {background-color: #fff;}
	.navbar-default .navbar-toggle:focus, .navbar-default .navbar-toggle:hover {background-color: rgba(0,0,0,0.3);}
	body[data-page=main-landing] .navbar-default .navbar-nav .open .dropdown-menu>li>a {color: #fff;}
	form[role=search] .input-group {padding-top: 60px;}
	form[role=search] input.form-control {width: 100% !important; position: absolute; top: 0;}
	form[role=search] select.form-control {width: 100% !important;}
	.product-category .col-xs-12 {padding-right: 0;}
	.product-list .category, .sidebar .category {text-align: center;}
	.product-list .category li, .sidebar .category li {display: inline-block;}
	.product-list .category li:not(:last-child):after, .sidebar .category li:not(:last-child):after {content: "|"; position: relative; display: inline-block; margin: 0 5px; color: #7b6300;}
	.blog-item > div, .blog-item > article {-webkit-flex: 1 100%; -ms-flex: 1 100%; flex: 1 100%;}
}

@media (min-width: 768px) {
	body.scrolled .nav-top {display: none;}
	.navbar-default .navbar-nav > li > a:hover:after,
	.navbar-default .navbar-nav>.open>a:after, .navbar-default .navbar-nav>.open>a:focus:after, .navbar-default .navbar-nav>.open>a:hover:after
		{content: ""; display: block; position: absolute; width: calc(100% - 10px); border-top: #cbb300 1px solid; bottom: 10px; left: 5px;}
	.dropdown-menu {background-color: #cbb300; border-radius: 0; padding: 10px;}
	.dropdown-menu>li>a {color: #fff; font-weight: lighter; padding: 5px;}
	.dropdown-menu>li:not(:last-child)>a {border-bottom: #7b6300 1px solid;}
	.dropdown-menu>li>a:focus, .dropdown-menu>li>a:hover {color: #fff; font-weight: normal; background-color: transparent;}
	#main-banner.carousel .carousel-caption {left: 60%; right: 10%;}
	.product-category > .container > .row {margin-right: -30px;}
	.product-list .item .wrapper {padding: 0 15px 15px;}
	.blog-item .img img {display: none;}
	.blog-item article {min-height: 400px;}
	footer .stamp {position: absolute; top: 10px; left: 25px;}
}

@media (min-width: 768px) and (max-width: 1199px) {
	body:not(.scrolled) .navbar-default .container {padding-bottom: 30px;}
	.navbar-default > .container {width: 100%;}
	.navbar-default .nav-top {bottom: -30px;}
	body:not([data-page=main-landing]) header {height: 165px;}
	.navbar-collapse.collapse {padding-bottom: 110px !important;}
	.navbar-wrapper {position: absolute; left: 0; bottom: 0; width: 100%; text-align: center; white-space: nowrap;}
	.navbar-wrapper > * {float: none !important; display: inline-block; white-space: nowrap; font-size: 12px;}
	#home-article .wrapper h4 {font-size: 14px; margin-top: 10%;}
	#home-article .wrapper p {font-size: 12px;}
}

@media (min-width: 992px) {
	.article .wyswyg {max-width: 80%;}
}

@media (min-width: 1200px) {
	.navbar-wrapper > .navbar-nav {width: calc(50% - 50px); text-align: right;}
	.navbar-wrapper > .navbar-nav.navbar-right {text-align: left;}
	.navbar-wrapper > .navbar-nav > li {float: none; display: inline-block !important;}
}

/* INDEX
10		ALERT
100		FLOATING HEADER